@import url("../main.css");

body {
   background-color: #ffeeff;
   }


h1 {   color: #880088;
   }

h2 {   color: #770077;
   }

h3 {   color: #770077;
   }

.quotelist {
   color: #0000aa;
   text-align: center;
   }

.term {
   font-weight: bold;
   }

.booktitle {
   font-style: italic;
   }

.footer {
   text-align: center;
   }

.comment {
   color: #000000;
   }
   
.myth {
   font-weight: bold;
   }
   
.answer {
   margin-left: 4%;
   }

.attention {	/* used in bibegin.htm */   
	font-weight: bold;
	font-size: larger;
	text-align: center;
	}

.bright {	/* used in bibegin.htm */   
	color: #dd00dd;
	}

.example {	/* b_f_id.htm */
	color: #770077;
	font-weight: bold;
	}

.important {	/* b_f_id.htm */
	color: #770077;
	font-weight: bold;
	}

.redhankypanky {	/* greedybi.htm */
	color: #dd0000;
	font-weight: bold;
	}

.article { /* index.htm */
	font-weight: bold;
	}